* {
margin: 0; 
padding: 0; 
}
/*Override defaults for all tags. */

BODY {
background-image:url('images/background.jpg');
background-repeat:repeat-x;
background-color: #fff; 
}

TABLE.layout {
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px; 
}

H1 { 
font-family: 'Asap', sans-serif;
font-weight: bold; 
text-align: center; 
font-size: 32px; 
color: #f4f3ef; 
margin-top: 28px; 
}

H2 { 
font-family: 'Asap', sans-serif;
font-weight: normal; 
text-align: center; 
font-size: 25px; 
color: #f4f3ef; 
margin-top: 9px; 
}

H3 { 
font-family: 'Asap', sans-serif;
font-weight: bold; 
text-align: left; 
font-size: 19px; 
color: #153C64; 
margin-top: 20px; 
}

P { 
font-family: 'Questrial', sans-serif;
text-align: left; 
font-size: 15px; 
color: #153C64; 
margin-top: 12px; 
line-height: 19px; 
}

P.url { 
margin-top: 2px; 
}

UL, OL {
font-family: 'Questrial', sans-serif;
font-size: 15px; 
color: #153C64; 
margin-top: 0px; 
margin-left: 36px; 
list-style-position: outside;
}

LI {
font-family: 'Questrial', sans-serif;
font-size: 15px; 
color: #153C64; 
margin-top: 0px;
margin-bottom: 0px;
line-height: 19px;
}

TABLE.right {
margin-top: 16px; 
margin-right: 6px; 
margin-bottom: 12px; 
margin-left: 30px; 
float: right; 
}

TD.caption { 
font-family: 'Questrial', sans-serif;
text-align: center; 
font-size: 11px; 
font-style: italic; 
color: #153C64; 
padding-top: 2px; 
line-height: 13px; 
}

TD.footer_wrap { 
height: 188px;
background-image:url('images/background-footer.gif');
background-repeat:repeat-x;
}

TD.footer { 
height: 71px;
font-family: 'Questrial', sans-serif;
text-align: center; 
font-size: 13px; 
color: #f4f3ef; 
margin-top: 12px; 
line-height: 16px; 
}

TD.call_to_action_left { 
font-family: 'Asap', sans-serif;
font-weight: normal; 
font-size: 18px; 
font-style: italic; 
text-align: right; 
color: #153C64; 
}

TD.call_to_action_right { 
font-family: 'Asap', sans-serif;
font-weight: normal; 
font-size: 30px; 
text-align: left; 
color: #153C64; 
}

#menu2 { 
float: right;
}

#menu2 ul { 
float: right;
height: 30px; 
margin: 0;
padding: 0;
list-style-type: none;
text-align: right;
}

#menu2 ul li { 
float: left;
margin: 0;				
}

#menu2 ul li a { 
font-family: 'Asap', sans-serif; 
font-size: 14px; 
font-weight: bold; 
list-style-type: none; 
display: block;
text-decoration: none;
padding-top: 10px; 
padding-left: 22px; 
padding-right: 22px; 
padding-bottom: 10px; 
color: #a6a6a6;
}

#menu2 a:hover { 
color: #eaa639;
}

#menu2 li.current a { 
color: #eaa639; 
}

a { 
font-family: 'Questrial', sans-serif;
text-align: left; 
font-size: 15px; 
color: blue; 
line-height: 19px; 
text-decoration: none;
}

a:hover { 
text-decoration: underline;
}

a.h3 { 
font-family: 'Asap', sans-serif;
font-weight: bold; 
font-style: italic; 
float: right; 
font-size: 19px; 
color: #153C64; 
margin-top: 20px; 
text-decoration: none;
}

a.h3:hover { 
text-decoration: underline;
}

a.caption { 
font-family: 'Questrial', sans-serif;
text-align: center; 
font-size: 11px; 
font-style: italic; 
color: #153C64; 
padding-top: 2px; 
line-height: 13px; 
text-decoration: none;
}

a.caption:hover { 
text-decoration: underline;
}

a.footer { 
height: 71px;
font-family: 'Questrial', sans-serif;
text-align: center; 
font-size: 13px; 
color: #f4f3ef; 
margin-top: 12px; 
line-height: 16px; 
text-decoration: none;
}

a.footer:hover { 
text-decoration: underline;
}